Subject: Trainer Candidate - Pratyush Sharma
From: Pratyush Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 16 May 2021 01:12:49 -0400

| | Tech Support Test

Name | Pratyush Sharma
E-mail | [email-masked]
Phone Number | (+91) 7379224335
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sinew software | Product support analyst | 24/05/21 |
Previous Employer 1 | Diksha technology | Software Engineer | 12/03/19 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | IMMEDIATE
Please briefly describe your work experience specifically in training? | Designated as Product Analyst my current profile deals with application testing on all platforms, and answering user queries regarding issues they are facing using our application.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Currently I am not having that much issues while training as my organization is an Indian software startup which is having a team of 4 people. While giving product knowledge and training new employees It was not so difficult.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is if you provide customer support only. Great customer service is when you understand issues from user prospective and try to resolve issue in single hit.
What according to you makes you a good candidate for this position? | As I am immediate joiner with the desired skills required for this job post.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |